import java.sql.*;
import javax.swing.*;

public class sqliteConnection {
	Connection conn = null;

	public static Connection dbConnector() {
		try {
			Class.forName("org.sqlite.JDBC");
			Connection conn = DriverManager.getConnection("jdbc:sqlite::resource:FitCalcDB.sqlite");
			return conn;
		} catch (Exception e) {
			JOptionPane.showMessageDialog(null, "Přihlášení k DB se nepovedlo");
			return null;
		}
	}
}
